Dennis Decker Jensen:

> I'm on my way to a complete shift to Linux, so I've been investigating
> different distributions.

Good for you!

> Mandrake 7.1: Ruby ver. 1.6.1
> Turbo Linux: Ruby ver. 1.4.3
> Debian GNU/Linux: Ruby ver. 1.4.3
> 
> Slackware, Corel, Stampede, Best and Redhat are still missing I think,
> but don't take my word for it.
> 
> I guess it won't be long though before Ruby closely follows Perl and
> Python in this "any-distribution"-game.

Probably.

> Maybe my image-source simply haven't got the newest images of the
> distributions yet!

For Debian you can check:

http://cgi.debian.org/cgi-bin/search_packages.pl?keywords=ruby&searchon=name
s&version=all&release=all

There's a ruby-1.6.2-6 package in the end:

http://packages.debian.org/unstable/interpreters/ruby.html

Please note the word unstable at previous url. It's just common Debian
cautioness. But people have been using 1.6.2 for a while now, and 1.6.3 is
on it's way.

	- Aleksi